NewsVideogames

PS5: Offenbar keine Abwärtskompatibilität für ältere PlayStation-Spiele

Anders als Microsoft, wo man auf einen stetig wachsenden Backkatalog aller bisherigen Xbox-Konsolen zugreifen kann, scheint Sony die Abwärtskompatibilität der PlayStation 5 nur für PS4-Spiele zu planen. Zumindest wurde bislang keine Unterstützung von PlayStation 3-, PlayStation 2- oder PlayStation-Titeln für die Next-Gen-Konsole von Sony bestätigt.

Nur PS4-Spiele?

Wie nun aus der offiziellen Support-Seite des Publishers Ubisoft hervorgeht, ist wohl auch weiterhin keine Abwärtskompatibilität jenseits der PS4 geplant.

„Es gibt Abwärtskompatibilität für unterstützte PlayStation 4-Titel, jedoch nicht für PlayStation 3-, PlayStation 2- oder PlayStation-Spiele“, heißt es auf der Support-Seite.

Auch wenn das Statement auf der Ubisoft-Support-Seite nicht von Sony stammt, würde uns der Verzicht des Abwärtskompatibilität-Features älterer PlayStation-Konsolen nicht großartig überraschen. Schließlich sprach Sony bislang lediglich von einer Unterstützung von PlayStation 4-Spielen.

Ähnliche Artikel

Überprüfen Sie auch
Schließen
Schaltfläche "Zurück zum Anfang"